| Qore ConnectionProvider Module Reference 2.0.1

Loading...
Searching...
No Matches
Variables
Connection Customization Statuses

## Variables
const | ConnectionProvider::CCS_CUSTOMIZED = "customized"
| Customization status: customized.
const | ConnectionProvider::CCS_IN_PROGRESS = "in-progress"
| Customization status: in-progress.
const | ConnectionProvider::CCS_UNCUSTOMIZED = "uncustomized"
| Customization status: uncustomized.
const | ConnectionProvider::CCS_UNSUPPORTED = "unsupported"

## Detailed Description

## Variable Documentation

## ◆ CCS_CUSTOMIZED

const ConnectionProvider::CCS_CUSTOMIZED = "customized"

Customization status: customized.

The connection supports customization, and customization has been completed

## ◆ CCS_IN_PROGRESS

const ConnectionProvider::CCS_IN_PROGRESS = "in-progress"

Customization status: in-progress.

The connection supports customization, and customization is currently in progress

## ◆ CCS_UNCUSTOMIZED

const ConnectionProvider::CCS_UNCUSTOMIZED = "uncustomized"

Customization status: uncustomized.

The connection supports customization, but customization has not yet been started

## ◆ CCS_UNSUPPORTED

const ConnectionProvider::CCS_UNSUPPORTED = "unsupported"

Customization status: unsupported